<ion-view title="Detalle">
    <div class="bar bar-subheader">
        <div class="title" style="font-size:14px;">
            <i ng-click="myGoBack()" class="ion-ios-arrow-back icon-back"></i> Site Name
        </div>
    </div>
    <ion-content class="has-subheader" scroll="true">
        <div class="list">
            <div class="item ">
                <p>Teléfono: {{data.site.phone}}</p>
            </div>
            <div class="item">
                <p>Dirección: {{data.site.address}}</p>
            </div>
            <div class="item ">
                <p>Web: {{data.site.web}}</p>
            </div>

            <div class="item item-divider">Comentarios</div>

            <div class="item item-body "> This is a "Facebook" styled Card. The header is created from a Thumbnail List item, the content is from a card-body consisting of an image and paragraph text. The footer consists of tabs, icons aligned left, within the card-footer.
                <p>
                    <a href="#" class="subdued">1 <i class="icon ion-ios-heart"></i></a>
                    <a href="#" class="subdued">5 Commentarios</a>
                </p>
            </div>
        </div>
        <div class="item tabs tabs-icon-top tabs-assertive">
            <div class="tab-item">
            	<!-- <div class="tab-item" on-tap="data.site.navigate()" ng-if="data.site.hasLocation()"> -->
                <i class="icon ion-navigate"></i> Ruta
            </div>
            <div class="tab-item">
            	<!-- <div class="tab-item" on-tap="data.site.call()" ng-if="data.site.hasPhone()"> -->
                <i class="icon ion-ios-telephone"></i> Llamar
            </div>
            <div class="tab-item">
            	<!-- <div class="tab-item" on-tap="data.site.browse()" ng-if="data.site.hasWeb()"> -->
                <i class="icon ion-forward"></i> Web
            </div>
            <div class="tab-item">
            	<!-- <div class="tab-item" on-tap="data.site.share()" ng-if="data.site.canShare()"> -->
                <i class="icon ion-android-share"></i> Compartir
            </div>
        </div>
    </ion-content>
</ion-view>
